/* BORDER RADIUS */
/* ====================================== */

#country-results-01, .country-result, .middle-feed-item, .highlights-results-box, .card, .newsbox, .newsbox img,
.highlight-large-image img, .highlight-large-text, #filters, #home-education-photos img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


/* TRANSITIONS */
/* ====================================== */

.middle-feed-item, .middle-feed-item:after, .form-control {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.country-result, .country-result h3, .box-link, .box-link .card, .map-stories-thumb, .map-stories-thumb img, .box-icon-more-arrow {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.country-result-map img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/* TYPOGRAPHY */
/* ====================================== */

.text-white h1 { color: #fff; }
.text-results h3, .text-results p { margin-bottom: 5px; }

/*p.larger, h3.larger { font-size: 1.5rem; }*/
.larger { font-size: 120%; }
.larger strong { font-size: 130%; font-weight: 500; }

#home-results-large strong {
    color: #2da995;
    display: block;
    font-weight: 600;
}

/* GENERAL SECTIONS */
/* ====================================== */

.banner-yellow {
    background: #f9a51a;
    padding: 3.33rem 1rem;
}
.banner-yellow, .banner-yellow h1, .banner-yellow h2 {
    color: #fff;
    margin: 0;
}

.number-circle {
    background: #345381;
    border-radius: 100%;
    height: 4.5em;
    width: 4.5em;
    text-align: center;
    margin: 0 auto 2rem auto;
}

.number-circle p {
    font-size: 3em;
    font-weight: 400;
    color: #fff;
}

/* FEATURED & HIGHLIGHTS UPDATES */
/* ====================================== */

.icon-play {
    background-image: url(../../img/icon-play.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 60px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.highlights-results-box { margin-top: 1rem; }

/* UPDATES TO CURRENT STYLES */
/* ====================================== */

html, body { overflow-x: hidden; }
body { background-color: #ededed; }
footer{
    background-color: #ddd;
    overflow-x: hidden;
}
section#hero { height: 60vh; }

.btn-primary { margin-top: 0.9rem; }
p.text-center .btn-primary { margin: 0.4rem 0 1.75rem 0; }

.container-large, section#featured-top, ul.breadcrumbs, section#page-title { max-width: 80rem !important; }

section#highlights-publications .container-large { padding: 3.33rem 1.11rem; }
section#highlights-publications img, section#publication img {
    margin-left: auto;
    margin-right: auto;
}

.offset-top, section#page-title.offset-top { margin-top: -3rem; }
section#highlights-results.white .highlights-results-box, .white .highlights-results-box { background: #fafafa; }
.highlights-results-box { padding: 2rem 1.66rem 1rem 1.66rem; }

blockquote.fancy-blockquote, blockquote.fancy-blockquote p, blockquote.result-blockquote, blockquote.result-blockquote p, blockquote.result-blockquote p strong {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #222;
    font-family: Georgia, serif !important;
    border: none;
    margin: 1.33rem auto;
    padding: 0;
    position: relative;
    z-index: 1;
}
blockquote.fancy-blockquote, blockquote.fancy-blockquote p {
    font-style: italic;
    font-size: 1.4rem;
    max-width: 42.5rem;
}
blockquote.result-blockquote, blockquote.result-blockquote p {
    font-style: normal;
    font-size: 1.4rem;
    max-width: none;
}
blockquote.fancy-blockquote:before, blockquote.result-blockquote:before {
    content: '';
    border-top: 0.22rem solid #2da995;
    width: 140px;
}
blockquote.fancy-blockquote:after, blockquote.result-blockquote:after {
    content: '';
    border-bottom: 0.22rem solid #2da995;
    width: 140px;
}
blockquote.fancy-blockquote:before, blockquote.fancy-blockquote:after { padding: 1.33rem; }
blockquote.result-blockquote:before, blockquote.result-blockquote:after { padding: 0 1.33rem 1.33rem 1.33rem; }

blockquote.fancy-blockquote strong, blockquote.result-blockquote strong {
    font-size: 1.85rem;
    font-weight: 700;
}
section .container-narrow blockquote.fancy-blockquote { margin: 5rem auto 3.33rem auto; }
section .container-narrow blockquote.fancy-blockquote.small-margin { margin: 3rem auto 0 auto; }
blockquote.fancy-blockquote.small-margin:after { padding: 0 1.33rem 1.33rem 1.33rem }

blockquote .corner-tweet {
    top: 2rem;
    right: 2rem;
    z-index: 2;
}
section .container-narrow blockquote.result-blockquote.small-margin { margin: 3rem auto 0 auto; }
blockquote.result-blockquote.small-margin:after { padding: 0 1.33rem 1.33rem 1.33rem }

#on-this-page ul ul {
    margin: 0 0 0 1.25rem;
    padding: 0 0 0 0.25rem;
}
#on-this-page ul ul li { }
#on-this-page ul ul a { padding: 0 0.5rem; }


/* ---------- Lists ---------- */

.two-col-list {
    -webkit-columns: 160px 2;
    -moz-columns: 160px 2;
    columns: 160px 2;
    list-style: none;
    margin: 0 0 2.5rem 1rem;
    padding: 0;
}
.three-col-list {
    -webkit-columns: 160px 3;
    -moz-columns: 160px 3;
    columns: 160px 3;
    list-style: none;
    margin: 0 0 2.5rem 1rem;
    padding: 0;
}


/* ---------- Misc ---------- */

hr {
    margin-top: 2.75rem;
    margin-bottom: 2.75rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}


/* ---------- Shadows ---------- */

.highlight-large-text {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}


/* ---------- Transparent Header ---------- */

.trans-header main { padding-top: 0; }
.trans-header #header-main {
    background-color: rgba(0,0,0,0.6);
    background: transparent;
    border-bottom: none;
}
.trans-header .nav-link.disabled, .trans-header .nav-link, .trans-header #secondary-nav a, .trans-header #top-search .btn { color: rgba(255,255,255,0.8); }
.trans-header .nav-link.disabled:hover, .trans-header .nav-link:hover, .trans-header #secondary-nav a:hover, .trans-header #top-search .btn:hover { color: rgba(255,255,255,1.0); }
.trans-header #secondary-nav .lang-link a { background-color: rgba(0,0,0,0.8); }
.trans-header header#header-main.shrink { background-color: #fff; }
.trans-header .shrink .nav-link, .trans-header .shrink #secondary-nav a { color: #575757; }
.trans-header .shrink .nav-link:hover, .trans-header .shrink #secondary-nav a:hover { color: #127bb8; }
.trans-header .nav > li:hover > a { color: #fff; }
.trans-header .shrink #secondary-nav .lang-link a { background-color: #f8f8f8; }
.trans-header #top-search input.input-search, .trans-header #top-search input.input-search:focus, 
.trans-header #top-search input[type=search], .trans-header #top-search input[type=search]:focus {
    border: none;
}
.trans-header #top-search input.input-search, 
.trans-header #top-search input[type=search] {
    background-color: rgba(255,255,255,0.5);
}
.trans-header #top-search input.input-search:hover, 
.trans-header #top-search input[type=search]:hover { background-color: rgba(255,255,255,0.8); }
.trans-header #top-search input.input-search:focus, 
.trans-header #top-search input[type=search]:focus { background-color: rgba(255,255,255,1.0); }

.trans-header .shrink #top-search .btn { color: #575757; }
.trans-header .shrink #top-search .btn:hover { color: #127bb8; }
.trans-header .shrink #top-search input.input-search, .trans-header .shrink #top-search input.input-search:focus,
.trans-header .shrink #top-search input[type=search], .trans-header .shrink #top-search input[type=search]:focus {
    background-color: #fafafa;
    border: 1px solid #dadada;
}
.trans-header #top-search .shrink input.input-search:hover,
.trans-header #top-search .shrink input[type=search]:hover {
    border: 1px solid #eaeaea;
}
.trans-header #top-search .shrink input.input-search:hover, .trans-header #top-search .shrink input.input-search:focus, 
.trans-header #top-search .shrink input[type=search]:hover, .trans-header #top-search .shrink input[type=search]:focus { background-color: #fff; }

/* ---------- Hero Video ---------- */

#hero-video {
    position: relative;
    background-color: black;
    height: 85vh;
    /*
    min-height: 25rem;
    */
    width: 100%;
    overflow: hidden;
}
.overlay-video {
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
#hero-video video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

#hero-video .container {
    margin-top: 60px;
    position: relative;
    z-index: 2;
    max-width: 38rem;
}

#hero-video .overlay {
    background-color: rgba(0,0,0,1.0);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    z-index: 1;
}


/* ---------- Homepage Education ---------- */

section#home-education {
    background-image: url(/sites/default/files/homepage/background-paint-01b.svg);
    background-position: center 30%;
    background-repeat: no-repeat;
    background-size: 90%;
    max-width: 80rem;
    margin: 0 auto;
    padding: 0 1rem;
}
section#home-education .container, section#home-education .container-full { padding-bottom: 0; }
section#home-education .container-narrow { padding-top: 0; }

section#home-education h2, section#home-education h3 { margin: 0; }

#home-education-text {
    text-align: center;
/*
    width: 100%;
    z-index: 80;
    display: inline-block;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 15%;
    opacity: 0.9;
*/
}

h3#home-education-text {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 10rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #345381;
    color: #2da995;
    margin: 0;
/*
    position: absolute;
    color: #fff;
    margin: 0;
    text-shadow: 1px 1px 15px rgba(0, 0, 0, 0.5);
*/
}

#home-education-photos {
    min-height: 550px;
    position: relative;
}
#home-education-photos img {
    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}

#home-education-photo-01, #home-education-photo-02, #home-education-photo-03 {
    position: absolute;
    width: 100%;
}

#home-education-photo-01 img, #home-education-photo-03 img { max-width: 600px; }
#home-education-photo-02 img { max-width: 660px; }

#home-education-photo-01 { transform: rotate(-15deg); }
#home-education-photo-02 { transform: rotate(-3deg); }
#home-education-photo-03 { transform: rotate(15deg); }

#home-education-photo-01 {
    z-index: 50;
    left: 0;
    text-align: left;
}
#home-education-photo-02 {
    z-index: 70;
    text-align: center;
    top: 5%;
}

#home-education-photo-03 {
    z-index: 60;
    right: 0;
    text-align: right;
}


/* ---------- Homepage Results ---------- */

section#home-results-large {
    background-image: url(/sites/default/files/homepage/home-results-background-01.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#home-results-large .pull-right {
    background-color: rgba(255,255,255,0.8);
    padding: 2rem;
    border-radius: 3;
    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}


/* ---------- Large Highlights ---------- */


.highlight-large {
    margin: 4rem auto;
    position: relative;
    top: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    padding: 0 2rem;
}
.highlight-large-image, .highlight-large-image img { width: 100%; }
.highlight-large-text {
    background-color: #345381;
    background-color: #f9a51a;
    background-color: rgba(255,255,255,1.0);
    max-width: 500px;
    margin-left: -350px;
    padding: 2rem;
    position: relative;
    z-index: 1;
}
.highlight-large-text h2, .highlight-large-text h3, .highlight-large-text h4, .highlight-large-text p  { margin-bottom: 2rem; }
.highlight-large-text p:last-child { margin: 0; }




#highlight-map {
    background-image: url(/img/gpe-partner-countries-map.svg);
    background-image: url(/img/map-temp.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.section-overlay-white {
    background-color: rgba(255,255,255,0.7);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
#highlight-map .container-large {
    position: relative;
    z-index: 2;
}
#highlight-map.container-full { padding: 8rem 1rem; }

#highlight-map .container-large h2 { margin-bottom: 2rem; }
#highlight-map .container-large h3, #highlight-map .container-large p { margin-bottom: 2.5rem; }
#highlight-map .container-large h4 { margin-bottom: 3rem; }
#highlight-map .container-large p:last-child { margin-bottom: 0; }

/* ---------- Color Boxes ---------- */


section .container.color-boxes { padding: 0 0 2rem 0; }
.color-boxes .row { padding: 0 0 2rem 0; }
.color-boxes .row.color-boxes-row-01, .color-boxes .row.color-boxes-row-02 { padding: 0; }

.color-boxes .col, .color-boxes .col-lg-4 {
    text-align: center;
    color: #fff;
}

.color-boxes .card {
    border: none;
    padding: 0;
}

.color-boxes span {
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 700;
}

.box-link .card, .box-inner-links .card, .color-boxes .card {  background-color: #345381; }
.box-link .card { cursor: pointer; }
.color-boxes .card strong { font-size: 1.3rem; }
.box-link .card:hover { opacity: 0.9; }
.box-inner-links .card a {
    opacity: 0.8;
    text-decoration: none;
    color: #fff;
}
.box-inner-links .card a:hover { opacity: 1.0; }

.color-boxes-row-01 { }
.color-boxes-row-02 { margin-bottom: 4rem; }
.color-box-content { padding: 1.5rem; }

.box-icon-more-arrow {
    margin-top: 20px;
    font-size: 30px;
    opacity: 0.5;
    display: block;
}
.card:hover .box-icon-more-arrow { opacity: 1; }


.map-stories-thumb {
    background: #fff;
    padding: 20px;
    border-radius: 3px;
    margin: 0 auto 50px auto;
    max-width: 460px;
    cursor: pointer;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}
.map-stories-thumb:hover {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.0);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.0);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.0);
}
.map-stories-thumb img { transform: scale(0.95); }
.map-stories-thumb:hover img { transform: scale(1.0); }

#results-stories-map {
    background-color: #444;
    background-image: url(/img/map-temp.svg);
    background-repeat: no-repeat;
    background-size: 150%;
    background-position: center center;
    height: 700px;
    width: 100%;
    padding: 2rem;
    text-align: center;
}
#results-stories-map h2 {
    background-color: rgba(68,68,68,0.8);
    color: #fff;
    padding: 2rem;
    display: inline-block;
    margin: 0 auto;
}


/* -- country results --*/

.country-results.container { padding: 0; }

section .container.text-results {
    text-align: center;
    padding: 0;
}

.country-result {
    text-align: center;
    cursor: pointer;
    padding: 0 20px 20px 20px;
}
.country-result-map {
    width: 120px;
    height: 120px;
    margin: 0 auto;
}
.country-result-map img {
    transform: scale(0.8);
    opacity: 0.8;
}
.country-result-content {
}
.country-result-content h3 { margin-bottom: 0.25rem; }
.country-result-content p { margin-bottom: 0; }
.country-result:hover { background: #fff; }
.white .country-result:hover { background: #fafafa; }
.country-result:hover img {
    transform: scale(0.9);
    opacity: 1.0;
}
.country-result:hover h3 { color: #345381; }



/* -- little news box --*/

.newsbox {
    background: #fff;
    margin: 0 0 2rem 0;
    padding: 1rem 1rem 1rem 0.3rem;
}
.newsbox img { max-height: 140px; }
.newsbox h3, .newsbox p { line-height: 1.3; }
.newsbox h3 {
    font-size: 1.0rem;
    margin-bottom: 1rem;
}
.newsbox p {
    font-size: 0.9rem;
    margin-bottom: 1rem;
}
@media (min-width: 0px) and (max-width: 768px) {
  .newsbox .col-auto { text-align: center; padding-bottom: 1rem; margin: 0 auto; }
  .newsbox img { max-height: none;}
}

/* -- mini featured feed --*/

.middle-feed { }
.middle-feed.container-narrow { max-width: 50rem; }
.middle-feed-item {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-color: rgba(0,0,0,1.0);
    overflow: hidden;
    position: relative;
    cursor: pointer;
    padding: 0;
    overflow: hidden;
    height: 280px;
}

.middle-feed-content {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(15,24,38,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(15,24,38,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(15,24,38,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0f1826',GradientType=0 );
    position: absolute;
    width: 100%;
    bottom: 0;
    color: #fff;
    line-height: 1.2;
    z-index: 2;
    font-size: 0.9rem;
    padding: 1.66rem 1.66rem 10px 1.66rem;
}

.middle-feed-title, .middle-feed-title a, .middle-feed-title a:hover {
    font-weight: 700;
    line-height: 1.2;
    font-size: 1.2rem;
    color: #fff;
    text-decoration: none;
}
.middle-feed-date { font-size: 0.8rem; }

.middle-feed-summary {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    margin: 1.11rem 0 0 0;
}

.middle-feed-item:hover .middle-feed-summary {
    opacity: 1;
    max-height: 120px;
    margin: 1.11rem 0 1.11rem 0;
}
.middle-feed-item:hover:after { opacity: 0.2; }
.middle-feed-item:after {
    background: rgba(15,24,38,1.0);
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    opacity: 0.1;
    z-index: 1;
    left: 0;
}



/* ---------- Results Stories Feed ---------- */

section#results-feed {
    padding: 1rem 1.11rem;
    margin-top: 0;
}
section#results-feed .row { margin: 0 auto 2rem auto; }


/* ---------- Filters ---------- */

#filters {
    background: #2da995;
    padding: 1rem 1.11rem;
    color: #fff;
    font-weight: bold;
    max-width: 76rem;
}
#filters select, #filters input {
    background: #d6f2ed;
    font-size: 0.9rem;
    border: none;
}
#filters select:hover, #filters select:focus, #filters input:hover, #filters input:focus { background: #fff; }

/* ---------- Homepage responsive ---------- */
@media (min-width: 0px) and (max-width: 768px) {
    body.path-frontpage #hero-video {
        background-image: url(/sites/default/files/homepage/hero-video-alt-01.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: auto 100%;
        height: auto;
    }
    body.path-frontpage #hero-video video { display: none; }
    body.path-frontpage section#home-education { background-image: none; }
    body.path-frontpage section#home-education h3, h3#home-education-text {
        font-size: 3rem;
        margin: 1rem 0 2rem 0;
    }
    body.path-frontpage #home-education-photos {
        min-height: auto;
        position: relative;
    }
    body.path-frontpage #home-education-photo-01, #home-education-photo-02, #home-education-photo-03 { position: relative; }
    body.path-frontpage #home-education-photo-01, #home-education-photo-02, #home-education-photo-03, #home-education-photo-01 img, #home-education-photo-02 img, #home-education-photo-03 img {
        max-width: 95%;
        margin: 0 auto;
    }
    body.path-frontpage #home-education-photo-01 { transform: rotate(-5deg); }
    body.path-frontpage #home-education-photo-02 { transform: rotate(5deg); }
    body.path-frontpage #home-education-photo-03 { transform: rotate(-5deg); }
    body.path-frontpage section#home-education .container, section#home-education .container-full { padding-bottom: 3.33rem; }
    body.path-frontpage #home-results-large.container-full { padding: 0; }
    body.path-frontpage #home-results-large .pull-right {
        background-color: rgba(255,255,255,0.7);
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

}